local fn = _gn(0xB5ACE8B23A438EC0)
--- FIND_ALL_ATTACHED_CARRIABLE_ENTITIES
-- @param ped :
-- @param itemset :
function Global.FindAllAttachedCarriableEntities(ped, itemset)
	return _in2(fn, ped, itemset)
end
